<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>NTNC</atom:name>
    </atom:author>
    <atom:category term="features"/>
    <atom:category term="River Network (Hydrography) of Parsa National Park"/>
    <atom:contributor>NTNC</atom:contributor>
    <atom:id>f4c4ba78-1b11-11ea-9a30-0050568995ed</atom:id>
    <dc:identifier>f4c4ba78-1b11-11ea-9a30-0050568995ed</dc:identifier>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows" title="OGC WFS: ntnc Service" type="OGC:WFS"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows" title="OGC WMS: ntnc Service" type="OGC:WMS"/>
    <atom:link href="http://geoportal.ntnc.org.np/uploaded/thumbs/layer-f4c4ba78-1b11-11ea-9a30-0050568995ed-thumb.png" title="River Network (Hydrography) of Parsa National Park (Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="27.540866851806600" title="River Network (Hydrography) of Parsa National Park (Remote Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=ntnc:PNP_Hydrography_84&amp;STYLE=PNP_Hydrography_84&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" title="River Network (Hydrography) of Parsa National Park (Legend Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/layers/ntnc:PNP_Hydrography_84/" title="Web address (URL)" type="WWW:LINK-1.0-http--link"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?srsName=EPSG%3A4326&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0" title="River Network (Hydrography) of Parsa National Park (GeoJSON Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0" title="River Network (Hydrography) of Parsa National Park (Excel Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0" title="River Network (Hydrography) of Parsa National Park (CSV Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0" title="River Network (Hydrography) of Parsa National Park (GML 3.1.1 Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0" title="River Network (Hydrography) of Parsa National Park (GML 2.0 Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0" title="River Network (Hydrography) of Parsa National Park (Zipped Shapefile Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?layers=ntnc%3APNP_Hydrography_84&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=689&amp;bbox=84.6704254150391%2C27.1668796539307%2C85.1390228271484%2C27.5408668518066&amp;srs=EPSG%3A4326" title="River Network (Hydrography) of Parsa National Park (PNG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?layers=ntnc%3APNP_Hydrography_84&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=689&amp;bbox=84.6704254150391%2C27.1668796539307%2C85.1390228271484%2C27.5408668518066&amp;srs=EPSG%3A4326" title="River Network (Hydrography) of Parsa National Park (PDF Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?layers=ntnc%3APNP_Hydrography_84&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=689&amp;bbox=84.6704254150391%2C27.1668796539307%2C85.1390228271484%2C27.5408668518066&amp;srs=EPSG%3A4326" title="River Network (Hydrography) of Parsa National Park (JPEG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/download/319" title="River Network (Hydrography) of Parsa National Park (Original Dataset Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=f4c4ba78-1b11-11ea-9a30-0050568995ed"/>
    <atom:title>River Network (Hydrography) of Parsa National Park</atom:title>
    <atom:updated>2019-12-10T05:57:00Z</atom:updated>
    <atom:published>2019-12-10T05:57:00Z</atom:published>
    <atom:summary>The data contains the major and minor water body in Parsa National Park. This belongs to :Parsa Conservation Program:</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>27.1668796539 84.670425415</gml:lowerCorner>
        <gml:upperCorner>27.5408668518 85.1390228271</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
